
/*****************************************************************
 *  Merlin Menu
 *****************************************************************/

"menu.merlin.about%@"                                           = "%@について";
"menu.merlin.hide%@"                                            = "%@を隠す";
"menu.merlin.quit%@"                                            = "%@を終了";
"menu.merlin.preferences"                                       = "環境設定";                 
"menu.merlin.checkForUpdates"                                   = "アップデートを確認";  
"menu.merlin.services"                                          = "サービス";
"menu.merlin.hideOthers"                                        = "ほかを隠す";
"menu.merlin.showAll"                                           = "すべてを表示";

/*****************************************************************
 *  File Menu
 *****************************************************************/

"menu.file"                                                     = "ファイル";
"menu.file.new"                                                 = "新規";
"menu.file.newFromTemplate"                                     = "テンプレートから新規作成";
"menu.file.newFromTemplate.noTemplatesAvailable"                = "利用できるテンプレートがありません";
"menu.file.newFromTemplate.revealTemplatesInFinder"             = "Finder に表示";
"menu.file.newFromTemplate.location.bundle"                     = "テンプレートのバンドル";
"menu.file.newFromTemplate.location.user"                       = "個人用テンプレート";
"menu.file.newFromTemplate.location.local"                      = "ローカルのテンプレート";
"menu.file.newFromTemplate.location.network"                    = "ネットワークからのテンプレート";

"menu.file.open"                                                = "開く";
"menu.file.merlinServer"                                        = "Merlin Server";
"menu.file.merlinServer.documents"                              = "書類";
"menu.file.merlinServer.shareDocument"                          = "書類を共有";
"menu.file.merlinServer.setupAccounts"                          = "設定アカウント";
"menu.file.merlinServer.link"                                   = "サーバの既存の書類とリンク";
"menu.file.merlinServer.unlink"                                 = "リンク解除";
"menu.file.combineDocuments"                                    = "書類を結合";
"menu.file.openRecent"                                          = "最近使った項目を開く";
"menu.file.close"                                               = "閉じる";
"menu.file.save"                                                = "保存";
"menu.file.duplicate"                                           = "重複";
"menu.file.saveAs"                                              = "別名で保存";
"menu.file.saveAsTemplate"                                      = "テンプレートとして保存";           
"menu.file.revertToSaved"                                       = "最後に保存した状態に戻す";
"menu.file.switchUser"                                          = "ユーザを切り替える";

// The following three strings should be kept in sync with Apples version in the "Revert To" sub menu of the file menu
// of e.g. TextEdit.
"menu.file.revertTo"                                            = "バージョンを戻す";
"menu.file.revertTo.lastSaved"                                  = "最終保存日";
"menu.file.revertTo.lastOpened"                                 = "最後に開いた日";
"menu.file.revertTo.unavailable"                                = "同期済みの書類には利用できません";

"menu.file.projectSettings"                                     = "プロジェクト設定";
"menu.file.documentSettings"                                    = "書類設定";
"menu.file.outlineSettings"                                     = "アウトライン設定";      
"menu.file.publishSubscribe"                                    = "公開 & 照会";
"menu.file.publish"                                             = "公開";
"menu.file.subscriptionUpdate"                                  = "アップデート";
"menu.file.publishSettings"                                     = "設定";                 
"menu.file.sendAsEMail"                                         = "メールで送信";
"menu.file.automationActions"					                = "アクション";
"menu.file.automationActions.noActionsAvailable"				= "利用できるアクションがありません";
"menu.file.automationAction.openScriptsFolder"                  = "スクリプトフォルダを表示";
"menu.file.pageSetup"                                           = "ページ設定";
"menu.file.print"                                               = "プリント";                       
"menu.file.export"                                              = "書き出す";
"menu.file.integrateChanges"                                    = "変更内容を統合";
"menu.file.workarea"                                            = "作業エリア";
"menu.file.workarea.public"                                     = "パブリック";
"menu.file.workarea.private"                                    = "プライベート";
"menu.file.workarea.integrateChanges"                           = "変更内容を統合";
"menu.file.workarea.publishChanges"                             = "変更内容を公開";
"menu.file.workarea.discardChanges"                             = "変更内容を破棄";

/*****************************************************************
 *  Edit Menu
 *****************************************************************/

// Note: The menu items for undo and redo are localized in PWSync.strings
"menu.edit"                                                     = "編集";
"menu.edit.cut"                                                 = "カット";
"menu.edit.copy"                                                = "コピー";
"menu.edit.paste"                                               = "ペースト";
"menu.edit.delete"                                              = "削除";
"menu.edit.hideColumn"                                          = "列を隠す";
"menu.edit.hideColumns"                                         = "列を隠す";
"menu.edit.pasteAndMatchStyle"                                  = "ペーストしてスタイルを合わせる";
"menu.edit.selectAll"                                           = "すべてを選択";
"menu.edit.copyLink"                                            = "リンクをコピー";

"menu.edit.milestone"                                           = "マイルストーン";
"menu.edit.clearActualValues"                                   = "実際の値を消去";
"menu.edit.actualCompletion"                                    = "完了済み";
"menu.edit.resourceLeveling"                                    = "リソースの平準化";
"menu.edit.resourceLeveling.levelingSettings"                   = "レベリング設定";
"menu.edit.resourceLeveling.levelAll"                           = "すべてをレベル";
"menu.edit.resourceLeveling.resetAll"                           = "すべてをリセット";
"menu.edit.resourceLeveling.levelSelection"                     = "レベルの選択";
"menu.edit.resourceLeveling.resetSelection"                     = "選択項目をリセット";

"menu.edit.find"                                                = "検索";
"menu.edit.find.find"                                           = "検索";                        
"menu.edit.find.findNext"                                       = "次を検索";
"menu.edit.find.findPrevious"                                   = "前を検索";
"menu.edit.find.useSelectionForFind"                            = "選択部分を検索に使用";
"menu.edit.find.jumpToSelection"                                = "選択部分へジャンプ";
"menu.edit.find.jumpToCurrentDate"                              = "現在の日付にジャンプ";
"menu.edit.find.jumpTo"                                         = "ジャンプ先";               

"menu.edit.spellingAndGrammar"                                  = "スペルと文法";
"menu.edit.spellingAndGrammar.showSpellingAndGrammar"           = "スペルと文法を表示";
"menu.edit.spellingAndGrammar.checkDocumentNow"                 = "書類を今すぐチェック";
"menu.edit.spellingAndGrammar.checkSpellingWhileTyping"         = "入力中にスペルチェック";
"menu.edit.spellingAndGrammar.checkGrammarWithSpelling"         = "スペルと一緒に文法をチェック";
"menu.edit.spellingAndGrammar.correctSpellingAutomatically"     = "スペルを自動的に修正";

"menu.edit.substitutions"                                       = "自動置換";
"menu.edit.substitutions.showSubstitutions"                     = "自動置換を表示";
"menu.edit.substitutions.smartCopy/Paste"                       = "スマートコピー／ペースト";
"menu.edit.substitutions.smartQuotes"                           = "スマート引用符";
"menu.edit.substitutions.smartDashes"                           = "スマートダッシュ記号";
"menu.edit.substitutions.smartLinks"                            = "スマートリンク";
"menu.edit.substitutions.dataDetectors"                         = "データ検出";
"menu.edit.substitutions.textReplacement"                       = "テキストの置換";

"menu.edit.transformations"                                     = "変換";
"menu.edit.transformations.makeUpperCase"                       = "大文字にする";
"menu.edit.transformations.makeLowerCase"                       = "小文字にする";
"menu.edit.transformations.capitalize"                          = "語頭を大文字にする";

"menu.edit.speech"                                              = "スピーチ";
"menu.edit.speech.startSpeaking"                                = "読み上げを開始";
"menu.edit.speech.stopSpeaking"                                 = "読み上げを停止";

"menu.edit.specialCharacters"                                   = "特殊文字";            

/*****************************************************************
 * Format Menu
 *****************************************************************/

"menu.format"                                                   = "フォーマット";
"menu.format.showFonts"                                         = "フォントパネルを表示";
"menu.format.bold"                                              = "ボールド";
"menu.format.italic"                                            = "イタリック";
"menu.format.underline"                                         = "アンダーライン";
"menu.format.outlineFormat"                                     = "アウトライン";
"menu.format.styles"                                            = "スタイル";                     
"menu.format.bigger"                                            = "大きく";
"menu.format.smaller"                                           = "小さく";
"menu.format.showColors"                                        = "カラーパネルを表示";
"menu.format.copyStyle"                                         = "スタイルをコピー";
"menu.format.pasteStyle"                                        = "スタイルをペースト";
"menu.format.clearStyle"                                        = "スタイルを消去";
"menu.format.editStyle"                                         = "スタイルを編集";
"menu.format.alignLeft"                                         = "左揃え";
"menu.format.center"                                            = "中央揃え";
"menu.format.justify"                                           = "両端揃え";
"menu.format.alignRight"                                        = "右揃え";

/*****************************************************************
 *  Insert Menu
 *****************************************************************/

"menu.insert"                                                   = "挿入";

// The first item in the insert menu is dynamically created dependent on the focused project view.
// The title is derived from the object type (entity) created. Example: "entity.Activity" -> "Activity"
// Therefore those translations are not in this file.

// In Merlin outline the first item has this title:
"menu.insert.row"                                               = "行"; 

"menu.insert.milestone"                                         = "マイルストーン";
"menu.insert.child"                                             = "子";
"menu.insert.aunt"                                              = "おば";
"menu.insert.predecessor"                                       = "先行アクティビティ";
"menu.insert.successor"                                         = "後続アクティビティ";
"menu.insert.fileAttachment"                                    = "添付ファイル";           
"menu.insert.project"                                           = "プロジェクト";               
"menu.insert.column"                                            = "列";

/*****************************************************************
 *  Structure Menu
 *****************************************************************/

// Indent/outdent are only visible in the WBS view and replace the moveRight/moveLeft menu items.
"menu.structure"                                                = "構造";
"menu.structure.moveRight"                                      = "右に移動";
"menu.structure.moveLeft"                                       = "左に移動";
"menu.structure.moveUp"                                         = "上に移動";
"menu.structure.moveDown"                                       = "下に移動";
"menu.structure.indent"                                         = "インデント";
"menu.structure.outdent"                                        = "インデント解除";

"menu.structure.expand"                                         = "展開";
"menu.structure.expand.all"                                     = "すべて";
"menu.structure.expand.selection"                               = "選択部分";
"menu.structure.expand.selectionCompletely"                     = "完全選択";
"menu.structure.expand.further"                                 = "ステップごと";
"menu.structure.expand.assignments"			                    = "割り当て";

"menu.structure.collapse"                                       = "閉じる";
"menu.structure.collapse.all"                                   = "すべて";
"menu.structure.collapse.selection"                             = "選択部分";
"menu.structure.collapse.selectionCompletely"                   = "完全選択";
"menu.structure.collapse.further"                               = "ステップごと";
"menu.structure.collapse.assignments"			                = "割り当て";

"menu.structure.linkActivities"                                 = "リンク";
"menu.structure.linkActivities.finishStart"                     = "終了 - 開始 (ES)";
"menu.structure.linkActivities.finishFinish"                    = "終了 - 終了 (EE)";
"menu.structure.linkActivities.startStart"                      = "開始 - 開始 (SS)";
"menu.structure.linkActivities.startFinish"                     = "開始 - 終了 (SE)";
"menu.structure.linkActivities.disconnect"                      = "接続解除";

"menu.structure.assignments"                                    = "割り当て";
"menu.structure.removeAllAssignments"                           = "すべての割り当てを削除";
"menu.structure.freezeSortOrder"                                = "並べ替え機能を停止";
"menu.structure.resetManualRanking"                             = "手動のランキングをリセット";

/*****************************************************************
 *  View Menu
 *****************************************************************/

"menu.view"                                                     = "表示";

"menu.view.filters"                                             = "フィルタ";
"menu.view.groupings"                                           = "グループ化";
"menu.view.style"                                               = "スタイル";
"menu.view.viewOptions"                                         = "表示オプション";

"menu.view.details"                                             = "詳細情報";
"menu.view.details.onRightSide"                                 = "右手側";

"menu.view.zoom"                                                = "拡大／縮小";
"menu.view.zoom.zoomIn"                                         = "拡大";
"menu.view.zoom.zoomOut"                                        = "縮小";
"menu.view.zoom.standardSize"                                   = "実際のサイズ";
"menu.view.zoom.fitInView"                                      = "表示に合わせる";

"menu.view.timescale"                                           = "タイムスケール";
"menu.view.timescale.zoomIn"                                    = "拡大";
"menu.view.timescale.zoomOut"                                   = "縮小";
"menu.view.timescale.fitProject"                                = "プロジェクトに合わせる";
"menu.view.timescale.fitSelection"                              = "選択部分に合わせる";

"menu.view.showCriticalPath"                                    = "クリティカルパスを表示";
"menu.view.showToolbar"                                         = "ツールバーを表示";
"menu.view.hideToolbar"                                         = "ツールバーを隠す";
"menu.view.customizeToolbar"                                    = "ツールバーをカスタマイズします";              

/*****************************************************************
 *  Window Menu
 *****************************************************************/

"menu.window"                                                   = "ウインドウ";
"menu.window.minimize"                                          = "しまう";
"menu.window.zoom"                                              = "拡大／縮小";
"menu.window.newWindow"                                         = "新規ウインドウ";
"menu.window.windowConfigurations"                              = "ウインドウ設定";
"menu.window.saveWindowConfiguration"                           = "ウインドウ設定を保存";     
"menu.window.showInfoArea"                                      = "インスペクタを表示";
"menu.window.hideInfoArea"                                      = "インスペクタを隠す";
"menu.window.showInfoWindow"                                    = "インスペクタウインドウを表示";
"menu.window.hideInfoWindow"                                    = "インスペクタウインドウを隠す";
"menu.window.showDetailView"                                    = "詳細表示を表示";
"menu.window.hideDetailView"                                    = "詳細表示を隠す";
"menu.window.showAttachmentsView"                               = "添付項目を表示";
"menu.window.hideAttachmentsView"                               = "添付項目を隠す";
"menu.window.showResourceWell"                                  = "リソースウインドウを表示";
"menu.window.hideResourceWell"                                  = "リソースウインドウを隠す";
"menu.window.showLibrary"                                       = "ライブラリを表示";
"menu.window.hideLibrary"                                       = "ライブラリを隠す";
"menu.window.showWarnings"                                      = "警告を表示";
"menu.window.hideWarnings"                                      = "警告を隠す";
"menu.window.bringAllToFront"                                   = "すべてを手前に移動";
"menu.window.enterFullScreen"                                   = "フルスクリーンにする";

/*****************************************************************
 * Help Menu
 *****************************************************************/

"menu.help"                                                     = "ヘルプ";
"menu.help.%@Help"                                              = "%@ ヘルプ";
"menu.help.demoDocument"                                        = "デモ用書類";
"menu.help.tutorials"                                           = "短いチュートリアル";
"menu.help.support"                                             = "サポート";
"menu.help.showReleaseNotes"                                    = "リリースノート";
"menu.help.createSupportProfile"                                = "サポートプロフィールを作成";


/* ===============================================================
    Below are menu item titles used in context menus
   =============================================================== */

/*****************************************************************
 * Appearance
 *****************************************************************/

"menu.style"                                                    = "スタイル";
"menu.styleAndContent"                                          = "スタイルと内容";

/*****************************************************************
 *  WBS view related
 *****************************************************************/

"menu.view.hideGanttChart"                                      = "ガントチャートを隠す";
"menu.view.showGanttChart"                                      = "ガントチャートを表示";
"menu.view.hideOutline"                                         = "アウトラインを隠す";
"menu.view.showOutline"                                         = "アウトラインを表示";

/*****************************************************************
 *  Netplan view related
 *****************************************************************/

"menu.view.showsAllCells"                                       = "すべてのセルを表示";

/*****************************************************************
 *  Resources view related
 *****************************************************************/

"menu.view.hideResourceGroups"                                  = "リソースグループを隠す";
"menu.view.showResourceGroups"                                  = "リソースグループを表示";

/*****************************************************************
 * Selection related
 *****************************************************************/

"menu.selection.save"                                           = "選択内容を保存";                    

/*****************************************************************
 * Schedule Item
 *****************************************************************/

"menu.scheduleItem.separateGroup"                               = "グループを分ける";                  
"menu.scheduleItem.showInSourceProject"                         = "オリジナルのプロジェクトで表示";

/*****************************************************************
 * Resource
 *****************************************************************/

"menu.resource.disconnectFromAddress"                           = "アドレスブックから接続解除";
"menu.resource.refreshFromAddress"                              = "アドレスを更新";
"menu.resource.disconnectFromResourcePool"                      = "リソースプールから接続解除";
"menu.resource.updateFromResourcePool"                          = "変更を破棄してプールを使用";
"menu.resource.updateResourcePool"                              = "変更内容をプールに送信";

/*****************************************************************
 * Sub-project link
 *****************************************************************/

"menu.subProject.chooseTargetFile"                               = "ターゲットファイルを選択";               
"menu.subProject.loadTargetFile" 		                         = "ターゲットファイルを読み込む";

/*****************************************************************
 * Attachment
 *****************************************************************/

"menu.attachment.openWithFinder"                                 = "Finderで開く";
"menu.attachment.revealInFinder"                                 = "Finderに表示";
"menu.attachment.showAssociatedObject"                           = "関連するオブジェクトを表示";

/*****************************************************************
 * Column
 *****************************************************************/

"menu.outline.column.rankManually"                               = "手動でランキングする";
"menu.outline.column.addColumn"                                  = "列を追加";
"menu.outline.column.mainColumn"                                 = "アウトライン列";
"menu.outline.column.hide"                                       = "隠す";
"menu.outline.column.sets"                                       = "列のセット";

/*****************************************************************
 * User Interface Configurations like filter or column sets
 *****************************************************************/

"edit.userInterfaceConfiguration.new"                           = "新規";
"edit.userInterfaceConfiguration.duplicate"                     = "重複";

/*****************************************************************
 * Timescale
 *****************************************************************/
"menu.timescale.adjustScaleToFitLabels"                         = "サイズを調整してラベルに合わせる";
"menu.timescale.addTopTier"                                     = "一番上の階層を追加";
"menu.timescale.removeTier"                                     = "階層を削除";
"menu.timescale.showCurrentUnit"                                = "現在の単位を表示"; //?.Antoni
"menu.timescale.alwaysShowFullTimeRange"                        = "常にすべての時間範囲を表示";
"menu.timescale.calendar.projectCalendar"                       = "プロジェクトカレンダー";
"menu.timescale.calendar.usedCalendars"                         = "使用中のカレンダー";
"menu.timescale.completeWorkAsOf%@"                             = "%@の時点での完了済み作業";
"menu.timescale.completeSelectionAsOf%@"                        = "%@の時点での完全選択";
